{
  "idStoreDescriptionIntro": "नयाँ Windows का लागि Outlook Windows प्रयोग गर्ने जोकोहीका लागि निःशुल्क भएको उत्कृष्ट वर्गको इमेल अनुभव हो। एउटै एपमा सजिलै आफ्ना व्यक्तिगत र कार्य इमेल खाता र पात्रोहरू जडान र समन्वय गर्नुहोस्। बिल्ट-इन AI को साथमा स्पष्ट, संक्षिप्त मेलहरू लेख्नुहोस् र बुद्धिमान सुझावहरू प्राप्त गर्नुहोस्। कुनै पनि द्रष्टव्यमा निर्बाध रूपमा महत्त्वपूर्ण कागजात र फोटोहरू संलग्न गर्नुहोस्। नयाँ Windows का लागि Outlook को साथमा तपाईं निःशुल्क रूपमा यी सबै कुरा गर्न सक्नु हुन्छ। यो एपले 2024 देखि Windows पत्र, पात्रो र व्यक्तिहरू एपहरूलाई प्रतिस्थापन गर्ने छ।",
  "idStoreDescriptionSubheaderOne": "आफ्ना इमेल खाताहरू स्ट्रिमलाइन गर्नुहोस्",
  "idStoreDescriptionParagraphOne": "एउटै एपमा बहु इनबक्स र पात्रोहरू समन्वय गर्नुहोस्। इमेलहरू पठाउनुहोस्, प्राप्त गर्नुहोस् र Outlook.com, Gmail, Yahoo लगायतका तपाईंका विभिन्न इमेल खाताहरू बीच सजिलै स्विच गर्नुहोस्! मेल, iCloud र थप",
  "idStoreDescriptionSubheaderTwo": "थप प्रभावकारी इमेलहरू लेख्नुहोस्",
  "idStoreDescriptionParagraphTwo": "तपाईंले लेख्दा Outlook बाट AI द्वारा सञ्चालित सुझावहरूको साथमा आफ्ना वाक्यहरू संक्षिप्त र त्रुटि रहित राख्न मद्दत गर्नुहोस् र आफ्नो बुद्धिमान हिज्जे र व्याकरण जाँचको साथमा आफ्ना इमेलहरूलाई परिष्कृत र व्यावसायिक बनाउनुहोस्।",
  "idStoreDescriptionSubheaderThree": "आफ्नो इनबक्स सुधार्नुहोस्",
  "idStoreDescriptionParagraphThree": "व्यवस्थित हुनुहोस् र तपाईंलाई आफ्नो संसारसँग अझ राम्रो समन्वय गर्न मद्दत गर्न कैयौँ सुविधाहरूको आनन्द लिनुहोस्। इमेल अग्रिम पठाउन अनुसूची बनाउनुहोस्, दस सेकेन्डभित्र पठाइएको इमेल पूर्वस्थितिमा फर्काउनुहोस् र महत्त्वपूर्ण कुराकानीहरूमा फलोअप गर्न सम्झाउनी प्राप्त गर्नुहोस्। आफ्नो Outlook इनबक्सबाट सिधै OneDrive फाइलहरूमा पहुँच प्राप्त गर्नुहोस् र निःशुल्क रूपमा Word, Excel र PowerPoint वेब एपहरू प्रयोग गर्नुहोस् — द्रुत सम्पादन र टिप्पणीहरू गर्नका लागि उत्तम।",
  "idStoreDescriptionSubheaderFour": "थप तपाईं जस्तो देखिने इनबक्स",
  "idStoreDescriptionParagraphFour": "Outlook लाई आफ्ना अद्वितीय आवश्यकता र शैलीमा मिल्ने गरी व्यक्तिगतकरण गर्नुहोस्। 50 भन्दा बढी विषयवस्तु र फन्टहरूबाट छान्नुहोस्, महत्त्वपूर्ण इमेलहरू आफ्नो इनबक्सको शीर्षमा पिन गर्नुहोस् र आफ्नो इनबक्समा विशाल, आरामदायी र कम्प्याक्ट दृश्यका विकल्पहरूको साथमा तपाईं कति वटा इमेलहरू हेर्न चाहनु हुन्छ भन्ने अनुकूलन गर्नुहोस्।",
  "idStoreDescriptionParagraphFive": "नयाँ Windows का लागि Outlook ले हालका Windows का लागि Outlook र Outlook.com बाट केही सबैभन्दा लोकप्रिय सुविधा र कन्फिगरेसनहरूका साथै विभिन्न नयाँ उपकरणहरू अफर गर्छ र पछि अझै नयाँ कुरा थपिने छन्। घरमा र यात्रामा हुँदा एकीकृत, निर्बाध अनुभवका लागि यसलाई हाम्रा निःशुल्क iOS र Android एपहरूका साथमा प्रयोग गर्नुहोस्। यो सशुल्क सदस्यता नभएका ग्राहकहरूका लागि निःशुल्क, विज्ञापनद्वारा समर्थित संस्करण हो। तपाईंले Microsoft 365 सदस्यता बिना Outlook.com, Hotmail वा Gmail जस्तो निःशुल्क इमेल सेवा प्रयोग गर्नु भएमा तपाईंले नयाँ Windows का लागि Outlook मा विज्ञापनहरू देख्नु हुने छ।",
  "idStoreDescriptionParagraphSix": "विज्ञापनरहित अनुभव र विस्तारित पत्रमञ्जूषा भण्डारणका लागि तपाईं Microsoft द्वारा देखाइने कुनै पनि विज्ञापन हटाउन Microsoft 365 सामान्य, Personal वा Family सदस्यता खरिद गर्न सक्नु हुन्छ। थप जान्नका लागि microsoft.com/outlook-for-windows मा जानुहोस्",
  "idStoreDescriptionDisclaimer": "* Microsoft 365 सदस्यता आवश्यक छ",
  "idNativeHostStoreTitle": "Windows का लागि Outlook",
  "idSearchSynonymMail": "पत्र",
  "idSearchSynonymCalendar": "पात्रो",
  "idSearchSynonymEmail": "इमेल"
}